gle041

Member
May 4, 2007
9
0
151
I'm having some installation problems. I get this:

You MUST have the php.ini setting "open_basedir" unset for access to system-level API libraries [you do not].
You MUST have an XML parser that preserves whitespace [you do not].


Can someone please help me? I'd really like to get it installed.

Thanks so much.